Edushade Docs
Access_rules

Save (Create/Update) Access Rule by Entity

POST
/admin/learning/access-rules/{entity_type}/{entity_id}
AuthorizationBearer <token>

In: header

Path Parameters

entity_typestring

The entity type identifier

entity_idstring

The entity id identifier

Formatuuid

Response Body

curl -X POST "https://edushade.com/api/v1/admin/learning/access-rules/string/497f6eca-6276-4993-bfeb-53cbbbba6f08" \
  -H "Content-Type: application/json" \
  -d '[
    {
      "field": "age",
      "operator": "greater_than",
      "value": "18"
    }
  ]'
{}
Empty
Empty
Empty